* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*navbar start*/

#navbar{
	background: #765C3D !important;
}

nav a{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

/*navbar end*/


/*landing start*/

#landing {

	background: 

		linear-gradient(

			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)

		),
		url("./images/banner.png");
		background-repeat: no-repeat;
		background-size: cover;

	;

}

#title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	color: #FFFFFF;
}

#title-description{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#get-started{
	padding: 8px 24px;
	background: #B59066;
	border-radius: 25px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

}

#gallery{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#gallery-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
	margin-left: 5vw !important;
	margin-right: 5vw !important;
}

#album1-container{
	margin-left: 10vw !important;
	margin-right: 10vw !important;
	padding-top: 3vw !important;
	padding-bottom: 5vw !important;
	padding-left: 5vw !important;
	padding-right: 5vw !important;
}

#album1-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#album1-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#album2-container{
	margin-left: 10vw !important;
	margin-right: 10vw !important;
	padding-top: 3vw !important;
	padding-bottom: 5vw !important;
	padding-left: 5vw !important;
	padding-right: 5vw !important;
}

#album2-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#album2-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#album3-container{
	margin-left: 10vw !important;
	margin-right: 10vw !important;
	padding-top: 3vw !important;
	padding-bottom: 5vw !important;
	padding-left: 5vw !important;
	padding-right: 5vw !important;
}

#album3-title{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#album3-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#contact-image {
	background: 

		linear-gradient(

			rgba(0, 0, 0, 0.5),
			rgba(0, 0, 0, 0.5)

		),
		url("./images/contact.png");
		background-repeat: no-repeat;
		background-size: cover;
}

#contact-us{
	background: #FFF2E4;
}

#contact-header{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#contact-text{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#name, #email, #message{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color: #B59066;
}

input, textarea{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D !important;
}

#form-btn{
	width: 140px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;

}

footer{
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFF2E4;
}